@charset "UTF-8";

.catch {
  font-size: 0;
  text-align: center;
  background-color: #ebebeb;
}

.main-box {
  font-size: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 3rem;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -moz-flex-wrap: wrap;
}

.cnt-box {
  display: inline-block;
  box-sizing: border-box;
  width: 30.66%;
  margin-right: 4%;
  margin-bottom: 2rem;
  padding: 6px;
  vertical-align: top;
  background-image: url(../image/top/mainbox-side.png);
}

.cnt-box03,
.cnt-box06 {
  margin-right: 0;
}

.cnt-box-inner {
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.cnt-box-inner li {
  padding: .25rem 0 .25rem .5rem;
}

.cnt-box-inner .h4 {
  font-size: 1rem;
  padding: .35rem .25rem;
  text-align: center;
  background-image: url(../image/top/mainbox-title-bk.png);
}

.cnt-box-inner li a {
  position: relative;
  display: block;
  padding-left: .75rem;
  text-decoration: none;
}

.cnt-box-inner li a::before {
  position: absolute;
  top: 1px;
  left: 0;
  content: url(../image/common/main_arrow.gif);
}

.cnt-box-inner .small a {
  font-size: .625rem;
}

.sim {
  margin-bottom: 3rem;
}

.form-wrap {
  position: relative;
  box-sizing: border-box;
  padding: 2rem 1rem;
  border: 1px solid #ffe37e;
  background-image: url(../image/top/form-bk.png);
}

.form-wrap .form-fukidasi {
  position: absolute;
  top: -2rem;
  left: 2rem;
}

.form-wrap .form-character {
  position: absolute;
  top: 1rem;
  right: 0;
}

.form-wrap .form-title {
  margin-bottom: 1rem;
}

.form-wrap .form-heddiing {
  margin-bottom: 1.5rem;
}

.form-wrap .form-cnt {
  position: relative;
}

.form-wrap table {
  width: 100%;
}

.form-wrap .mitumori {
  margin-bottom: 2rem;
}

.form-wrap .mitumori th,
.form-wrap .mitumori td {
  vertical-align: middle;
}

.form-wrap .mitumori td {
  font-size: 1.45rem;
  font-weight: bold;
  color: #555;
}

.form-wrap .mitumori table td {
  padding: .5rem;
}

.form-wrap .mitumori td table td {
  width: 50%;
}

.form-wrap .mitumori input {
  font-size: 1.25rem;
  display: inline-block;
  width: 76px;
  margin-right: 2%;
  padding: .25rem;
  text-align: center;
  text-align: left;
}

.form-wrap .kome {
  font-size: .825rem;
  font-weight: bold;
  position: absolute;
  right: 0;
  bottom: -12px;
  color: #555;
}

.form-bottom-text small {
  font-size: .625rem;
}

.form-bottom-text strong {
  font-weight: bold;
}

.facebook,
.area {
  margin-bottom: 2rem;
}

.facebook iframe {
  display: block;
  border:none;
  overflow:hidden;
  margin: 0 auto;
}

.facebook .smp {
  display: none;
}

.siroari110 dt {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.siroari110 dd {
  padding: 0 1rem;
}

@media(max-width: 992px) {
  .cnt-box {
    width: 47%;
    margin-right: 6%;
  }

  .cnt-box02,
  .cnt-box04,
  .cnt-box06 {
    margin-right: 0;
  }

  .cnt-box-inner .small a {
    font-size: .75rem;
  }

  .form-wrap .form-title {
    width: 40vw;
  }

  .form-wrap .form-character {
    width: 20vw;
  }

  .form-wrap .mitumori td {
    font-size: 1rem;
  }

  .form-wrap .mitumori th table td:nth-of-type(2) {
    padding: 0 1rem;
  }

  .form-wrap .mitumori table td {
    padding: .5rem 0;
  }

  .form-wrap .mitumori input {
    font-size: 1rem;
  }

  .form-wrap .mitumori input {
    width: 65px;
  }
}

@media(max-width: 800px) {
  .form-wrap .form-character {
    width: 30vw;
    max-width: 200px;
  }

  .form-wrap .form-title {
    width: 56vw;
  }
}

@media(max-width: 600px) {
  .cnt-box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .form-wrap {
    padding: 2rem .5rem;
  }

  .form-wrap .form-fukidasi {
    position: absolute;
    top: -7vw;
    left: .5rem;
    height: 15vw;
  }

  .form-wrap .mitumori .smp-block {
    display: block;
  }

  .form-wrap .mitumori td table td {
    width: auto;
  }

  .form-wrap .mitumori td table td:first-child {
    padding-right: 1rem;
    text-align: right;
  }

  .form-wrap .mitumori input {
    width: 25vw;
  }

  .facebook .pc {
    display: none;
  }
  .facebook .smp {
    display: block;
    margin: 0 auto;
    width: auto;
  }
}

@media(max-width: 344px) {
  .form-wrap .mitumori input {
    width: 22vw;
  }
}
